Oracle : Ошибка ORA-31228


"DBMS_LDAP: invalid MOD_ARRAY"
*Cause: An attempt was made by a PL/SQL module to use a MOD_ARRAY
which is not valid and might have already been freed.
*Action: Check the MOD_ARRAY in PL/SQL module involving DBMS_LDAP.

Попробовать перевести


Поискать эту ошибку на форуме